Advertisement
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

We are searching PHP developers for our server

Comments in 'Plugin Requests' started by factioncraftmcpe, Mar 2, 2017.

  1. factioncraftmcpe
    Offline

    factioncraftmcpe New Member

    Joined:
    Oct 1, 2016
    Posts:
    1
    Minecraft User:
    frenchzone
    Hello everyone! As you already may know, the new pocketmine update force us to have plugins coded in PHP7.

    Because our plugins doesn't work with the new pocketmine update, I wan't to put them up to date and I was wondering if someone could make us a plugin exclusively for our server, and with what price?

    Thanks you for reading me, pass a good day ;)

Share This Page

Advertisement